@media screen and (max-width:1500px){ 
    .logo{width: 190px;}
    div.section.sec-1{padding-top: 98px;}
    div.center-hold{max-width: 1200px;}
    .health-info .right-data p{font-size: 22px;}
    .health-info .right-data h4{font-size: 38px;}
    .health-info .right-data h6{font-size: 42px;}
    .health-info .right-data div.price{font-size:23px;}
} 
@media screen and (max-width:1400px){ 
    .logo{width: 170px;}
    ul.followUs{margin-top: 15px;}
    ul.main-nav{margin-top: 13px;}
    div.center-hold{max-width: 1170px;}
    div.section.sec-1{padding: 98px 30px 30px;}
    div.section.sec-3 h3{font-size: 28px;}
    .pkgList li.main .inner .largePrice{font-size: 30px; margin-top: -6px;}
    .pkgList li.main .inner .pkgTtl h3{font-size: 20px;}
    .pkgList li.main .inner .pkgTtl p{font-size: 14px;}
    .note{font-size: 22px;}
    ul.followUs li.txt{padding-left: 30px;}
    ul.main-nav li{padding: 0 30px;}
} 
@media screen and (max-width:1350px){ 
    div.center-hold{max-width: 1100px;}
    .health-info .left-img{width: 450px;}
    .health-info .right-data{width: calc(100% - 450px);}
    .health-info .right-data p{font-size: 20px;}
    .health-info .right-data h4{font-size: 35px;}
    .health-info .right-data h6{font-size: 38px;}
    .health-info .right-data div.price{font-size:20px;}
    div.section.sec-3 h3{font-size: 24px;}
    footer{padding: 15px;}
    footer a.terms{margin: 10px 0;}
    .copy{font-size: 14px;}
}
@media screen and (max-width:1120px){ 
    div.section.sec-1{padding: 98px 20px 20px;} 
    .tab-content li.item{padding: 15px;}
    .pkgList li.main .inner .btnBox{padding: 12px;}
    .pkgList li.main .inner .largePrice{font-size: 25px; margin-top: -3px;}
    .page-tab li a{font-size: 16px;}
}
@media screen and (max-width:1024px){ 
    .health-info .left-img{width: 400px;}
    .health-info .right-data{width: calc(100% - 400px); padding-right: 20px;}
    .health-info .right-data p{font-size: 18px;}
    .health-info .right-data h4{font-size: 32px;}
    .health-info .right-data h6{font-size: 34px;}
    .health-info .right-data div.price{font-size:16px;} 
    .pkgList li.main .inner label{font-size: 14px;}
    .button{font-size: 14px;}
}
@media screen and (max-width:960px){
    .pkgList li.main{width: 50%;}
    .tab-content li.item{padding: 10px;}
    .note{font-size: 18px; margin-bottom: 20px;}
    ul.followUs li{padding: 0 5px;}
}

@media screen and (max-width:820px){
    .page-tab li{width: 100%;}
    .tabWrapp a.btnTab{display: block;}
    .page-tab{display: none;}
}
@media screen and (max-width:700px){
    div.header{padding: 15px 20px;}
    a.menu-icon{margin-top: 8px;}
    ul.followUs{margin: 15px 20px 0 0;}
    a.menu-icon{ display:block;}
	ul.main-nav{ display:none; width:100%; position:absolute; left:0px; top:100%; background:rgba(255,255,255,1); margin:0px; padding:0px 20px 20px;}
	ul.main-nav li{ float:none; display:inline-block; background: none;}
    
    .health-info .left-img{width: 290px;}
    .health-info .right-data{width: calc(100% - 290px);}
    .health-info .right-data h4{font-size: 28px;}
    .health-info .right-data p{font-size: 15px;}
    div.section.sec-3 h3{font-size: 20px; margin-bottom: 15px;}
    .tab-content li.item{padding: 5px;}
}
@media screen and (max-width:640px){
    .pkgList li.main{width: 100%;}
    .pkgList li.main .inner .imgBox img{display: inline-block; float: none;}
    .copy{font-size: 12px;}
}
@media screen and (max-width:590px){
    .health-info-inner{display: inline-block; width: 100%;}
    .health-info .left-img{width: 100%; padding: 0 20%;}
    .health-info .right-data{width: 100%; padding: 20px; text-align: center; }
    .health-info .right-data h6{float: none; display: inline-block;}
    ul.followUs li.txt{display: none;}
}

@media screen and (max-width:480px){
    .health-info .left-img{padding: 0 10%;}
    .page-tab li a{font-size: 13px;}
}

@media screen and (max-width:420px){
    .logo{width: 120px;}
    ul.followUs{margin: 8px 10px 0 0;}
    a.menu-icon {margin: 0;}
    ul.followUs li{padding: 0 2px;} 
}
 